.btn{
  padding:14px 15px;
  //min-width:220px;
  box-shadow:0 4px 4px 0 rgba(0, 0, 0, 0.25);
  border-radius: 12px;
  font-size:15px;
  text-transform: uppercase;
  font-weight:500;

  .img-left{
    margin-right:5px;
  }

  &-text{
    position: relative;
    top:2px;
  }

  img{
    max-height: 16px;
  }

  @media (min-width:768px) {
    padding:18px 30px;
    font-size: 18px;

    .img-left{
      margin-right:10px;
    }

    img{
      max-height: 24px;
      margin-right: 3px;
      position: relative;
      top: -1px;
      &.h-20{
        max-height: 18px;
      }
    }
  }

  &-block{
    display: block;
    width:100%;
  }
  &-next{
    padding-top:16px;
    padding-bottom:16px;
  }

  &-pay{
    padding-top:16px;
    padding-bottom:16px;
    img{
      margin-right: 5px;
      max-width: 20px;
      position: relative;
      top: -3px;
    }
  }

  &-paypal{
    width:100%;
    padding:15px 15px;
    background-color: #ffc439;
    color:#202020;
    font-size:18px;
    img{
      padding-left:5px;
    }

    &:hover{
      background-color:#F4AB00;
    }
  }

  &-primary{
    background-color: $green_primary;
    color:#fff;
    border-color:$green_primary;

    &.disabled,&:disabled{
      background-color: $green_primary;
      border-color:$green_primary;
      opacity: 0.6;
      &:hover{
        cursor: not-allowed;
      }
    }

    &:hover{
      background-color: $green_dark;
      border-color: $green_dark;
      color:#fff;
    }
  }

  &-print{
    background-color: #202020;
    color:#fff;
    font-size: 14px;
    font-weight: 600;
    padding:14px 18px;
    min-width: initial;
    &:hover{
      background-color: #444;
    }

    @media (min-width: 768px) {
      padding:18px 30px;
      font-size: 18px;
      min-width: none;
    }
  }

  @media (min-width: 768px) {
    //min-width:220px;
  }

  &-change{
    border:0;
    background: transparent;
    font-size: 18px;
    font-weight: 600;
    color:#007bff;
    text-decoration: underline;
    box-shadow: none;
    display: none;
  }

  &-collapse{
    border-radius:6px;
    padding: 0;
    width: 38px;
    height: 38px;
    align-items: center;
    justify-content: center;
  }

  &.selected{
    color:#202020;
    //&:focus,&:active{
    //  background:lightgray!important;
    //}
  }

  &.disabled{
    cursor: not-allowed;
    opacity: 0.4;
  }

}

